---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T14:15:09Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://8bec85ab-0268-4320-9622-546be60579e2"
documentDescribes:
- "SPDXRef-Project-Unmanaged-equinox.bundles-ca57fbf67d0d1a67d9efd753221084c825786d16"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-equinox.bundles-ca57fbf67d0d1a67d9efd753221084c825786d16"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "equinox.bundles"
  summary: "NONE"
  versionInfo: "ca57fbf67d0d1a67d9efd753221084c825786d16"
